<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title> A simple calculator y using HTML,CSS,Javascript</title>
    <h5> Calculator</h5>
    <style>
            body{

                text-align: center;
            }
        table td{
            background: #37ffdd;
        }
    </style>
</head>
<body>
<form name="calc">
    <table border="2px" cellpadding="5" align="center">

        <tr>
            <td colspan="4"> <input type = text name="display">
            <input type = button value="&larr;" onclick="calc.display.value= calc.display.value.substr(0,calc.display.value.length-1)"> </td>

        </tr>

        <tr>
            <td><input type="button" value="0" onclick="calc.display.value+='0'"></td>
            <td><input type="button" value="1" onclick="calc.display.value+='1'"></td>
            <td><input type="button" value="2" onclick="calc.display.value+='2'"></td>
            <td><input type="button" value="+" onclick="calc.display.value+='+'"></td>
        </tr>
        <tr>
            <td><input type="button" value="3" onclick="calc.display.value+='3'"></td>
            <td><input type="button" value="4" onclick="calc.display.value+='4'"></td>
            <td><input type="button" value="5" onclick="calc.display.value+='5'"></td>
            <td><input type="button" value="-" onclick="calc.display.value+='-'"></td>


        </tr>
        <tr>
            <td><input type="button" value="6" onclick="calc.display.value+='6'"></td>
            <td><input type="button" value="7" onclick="calc.display.value+='7'"></td>
            <td><input type="button" value="8" onclick="calc.display.value+='8'"></td>
            <td><input type="button" value="X" onclick="calc.display.value+='*'"></td>
        </tr>
        <tr>
            <td><input type="button" value="9" onclick="calc.display.value+='9'"></td>
            <td><input type="button" value="C" onclick="calc.display.value= ''"></td>
            <td><input type="button" value="=" onclick="calc.display.value=eval(calc.display.value)"></td>
            <td><input type="button" value="/" onclick="calc.display.value+='/'"></td>

        </tr>

    </table>
</form>


</body>
</html>